#details-gadget					{ font-size:100%; }
.details-gadget-left				{ float:left; width:575px; }
.details-gadget-right				{ float:left; width:400px; }

#details-tabrow										{ background: #FFFFFF url(../images/tab-inactive-bg.png) repeat-x center bottom;border:1px solid #e0e0e0;border-bottom:none;margin-top:10px;}
#details-tabrow .details-tab-button					{ padding: 10px 20px; font-size: 16px; text-transform: uppercase; background: none; border-right: 1px solid #e0e0e0; font-weight: normal;float:left; }
#details-tabrow .details-tab-button-active			{ background:#00a1de; border-right:1px solid #E0E0E0; }
#details-tabrow .details-tab-button a				{ color: #333; text-decoration:none;}
#details-tabrow .details-tab-button-active a		{ color: #fff; text-decoration:none;}
#details-tabs										{ border: 1px solid #f3f3f3; border-top:none; padding: 0; }
#details-tabs .details-tab							{ padding: 20px; }
#details-tabs .details-tab.details-tab-booking		{ padding: 0; }
#details-tabs .details-tab-left 					{ width:68%;float:left;}
#details-tabs .details-tab-right 					{ width:30%;float:right;}
#details-tabs .details-tab .box						{ padding: 10px; color: #fff; background:#00A1DE; border-radius: 6px; margin-bottom: 10px; }
#details-tabs .details-tab .box h2,
#details-tabs .details-tab .box h3					{ color:#fff;}
#details-tabs .details-tab .time strong 			{color:#fff;}
#details-tabs .details-gadget-facilities			{ padding:0 0 15px 10px; }
#details-tabs .details-gadget-facilities ul			{ margin:0; padding:0; float:left; width:170px; height: auto !important; }
#details-tabs .details-gadget-facilities li			{ margin:0; padding:1px 0 2px 20px; list-style-type:none; background:url(../images/icon-arrow-grey.png) 0 3px no-repeat; color:#444; }
#details-tabs .details-gadget-guest-comments #rscomments_big_container h2 {border-bottom:none;}
#details-tabs .details-gadget-guest-comments hr,
#details-tabs .rsc_comment_options,
#details-tabs .rsc_rq,
#details-tabs .rscomments_form_container			{ display:none; }
#details-tabs .details-gadget-directions 			{margin-top:10px;}
#details-tabs .details-gadget-location #map_canvas { width:650px; height:400px; margin:0; float:left;}
#details-tabs .details-gadget-interactivemap  .withdirections .interactive-map	{display:none; }
#details-tabs .details-gadget-interactivemap.maponly #map_canvas { width:100%; }
#details-tabs .details-gadget-interactivemap.maponly 	{position:absolute;right:35px;}
#details-tabs .details-gadget-interactivemap .interactive-map {}
#details-tabs .details-gadget-interactivemap .interactive-map a		{ padding: 10px; color: #fff; background:#00A1DE; border-radius: 6px; width:255px;display:block;margin-top:-10px;text-align:center;}
#details-tabs .details-gadget-interactivemap .interactive-map a:hover{ text-decoration:none;color:#fff;background:#999;}


.rooms h2							{ border-bottom:none;	}
.rooms .room-row					{ border-top:dotted 1px #ccc; padding:15px 0; }
.rooms .room-row.row-first			{ border-top:none;}
.rooms .room-row h2					{ padding-top:0; }
.rooms .rooms-left					{ float: left; width: 120px; }
.rooms .rooms-left img				{ width: 120px; }
.rooms .rooms-right					{ float: right; width: 460px; }
.rooms img							{ width: 250px; }

.details-gadget-intro .buttons			{ margin: 10px 0; }
.details-gadget-intro .buttons ul			{ margin:0; padding: 0; }
.details-gadget-intro .buttons li			{  list-style: none; list-style-image:none; background:none;float: left; padding:0;}
.details-gadget-intro .buttons li a		{ display: block; margin-right: 5px; }
.details-gadget-intro .buttons li a		{ background:#00A1DE; border: 0; border-radius: 6px; color: #fff; font-size:10pt;padding:5px; text-align: center; text-transform: uppercase; text-decoration:none;}
.details-gadget-intro .buttons li a:hover		{ background:#ddd; color:#999;}

.details-gadget-buttons-right		{ position:absolute; right:430px; }
.details-gadget-intro a.button-back span	{ display:block; }
.details-gadget-intro a.button-add		{ background-position:0 -25px; }
.details-gadget-intro a.button-talk		{ background-position:0 -50px; }

#map_canvas						{ width:614px !important; margin:0 !important; float:left; height:400px; }



/* Item Details Gadget */
#itemGadget								{margin:0; }
#itemGadget .search-gadget				{ background:#00a1de; border-width:0; color:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding-top:13px; padding-bottom:14px; }
.fullwidth #itemGadget .search-gadget	{ border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
#itemGadget .search-gadget .date		{ padding-left:8px; width:132px; }
#itemGadget .search-gadget .date .input	{ width:120px; background:#F8F8F8; padding:2px 0 2px 4px; border-width:0; color:#444; }
#itemGadget .search-gadget .date input	{ width:119px; font-size:12px; }
#itemGadget .search-gadget .label		{ line-height:60%; padding-left:2px; }
#itemGadget .search-gadget .period,
#itemGadget .search-gadget .adults,
#itemGadget .search-gadget .children,
#itemGadget .search-gadget .infants,
#itemGadget .search-gadget .concessions,
#itemGadget .search-gadget .students,
#itemGadget .search-gadget .observers,
#itemGadget .search-gadget .family		{ padding-right:8px; }
#itemGadget .search-gadget select		{ background:#F8F8F8; border-width:0; }
#itemGadget table,
#itemGadget td							{ font-size:90%; }
#itemGadget td.total					{ padding:2px 0; }
#itemGadget td.total a					{ width:64px; /*background-color:#00a1de;*/}
#itemGadget td.total a:hover			{ background-color:green;}
#itemGadget .priceGrid table thead td	{ background-color: #dddadb; color: #1d1d1d; }
#itemGadget .priceGrid table thead td a	{ color: #1d1d1d; font-weight: normal; }
#itemGadget .priceGrid table thead td a.date	{ color: #ff3f00; }
#itemGadget .priceGrid table tbody tr td {vertical-align: top;}
#itemGadget .priceGrid table tbody tr td.name a.has-hover { color: #1d1d1d; }

/* hot deals and last minute - details gadget */
#itemGadget .priceGrid table tbody tr.has-last-minute td.name {background-image:url(../images/gadget-clock.png) ;background-position:100% 10%; background-repeat:no-repeat;}
#itemGadget .priceGrid table tbody tr.has-specials td.name {background-image:url(../images/gadget-hot.png) ;background-position:100% 10%;background-repeat:no-repeat;}
#itemGadget .priceGrid table tbody tr.has-specials.has-last-minute td.name {background-image:url(../images/gadget-hot-clock.png) ;background-position:100% 10%;background-repeat:no-repeat;}


.details-gadget-facilities.facilities-twocols ul{margin-right:10px;width:45%;}